LBS Ost - Scraper

  • Benutze MG 365. Sowohl Programm als auch die Online-Komponenten sind auf den aktuellen Stand.
    Der Zugang zu meinen LBS-Ost Bausparkonten funktioniert sind einiger Zeit nicht mehr. Habe dieses Offline gesetzt und wollte den Zugang neu einrichten, mit folgendem Ergebnis:



    "Scraper ist nicht mehr aktuell, Update erforderlich."


    Wo bekommt man dieses Update her?


    Gruß

  • Habe die aktuelle Version von der Buhl-Webseite geladen. Das steht bei mir:


    Modulname Version
    Banking Kernel 1.7.7.655
    Datentresor 1.0.1.1
    DDBAC.Net 5.6.36.0
    DDBAC.Net Screenparser 5.6.36.0
    LetsTrade Kernel 5.0.1.229
    Screenparser Framework 1.0.3.2087
    Screenparser Plugins 1.0.3.2087



    Mhmm. Dann müsste ich mich wohl mal auf die Suche nach der .230 machen...


    Gruß